'use strict';
/**
 * Color themes
 */
module.exports = {
  palette: {
    primary1Color: '#3da0e3',
    primary2Color: '#393939',
    primary3Color: '#474747',
    accent1Color: '#212121',
    accent2Color: '#F7F7F7',
    accent3Color: '#c3c3c3',
    textColor: '#383838',
    alternateTextColor: '#4B4B4B',
    canvasColor: '#ffffff',
    borderColor: '#f2f2f2',
    disabledColor: '#d4d4d4',
    pickerHeaderColor: '#4B4B4B',
    clockCircleColor: '#4B4B4B',
    shadowColor: '#000000'
  },

  tableRowColumn: {
    primary1Color: '#c3c3c3',
    disabledColor: '#4B4B4B'
  },
  textField: {
    borderColor: '#d9d9d9',
    disabledColor: '#4B4B4B',
    hintColor: '#ababab'
  }
};

