'use strict';

const React = require('react');
import IconButton from 'material-ui/IconButton';

export default class IconTooltip extends React.Component {

  constructor(props) {
    super(props);
    this.state = {
      hovered: false
    };
  }

  render() {
    let props = Object.assign({}, this.props);
    delete props.className;
    return (
      <IconButton
        {...props}
        className={classNames(this.props.className, {
          'icon-tooltip-active': this.state.hovered
        })}
        iconClassName="mdi-light mdi-light-information"
        ref={(c) => this.button = c}
        onMouseEnter={() => this.setState({hovered: true})}
        onMouseLeave={() => this.setState({hovered: false})}
      />
    )
  }

}
