'use strict';
const React = require('react');

import Button from 'core/components/Button';

class AppNext extends React.Component {

  render() {
    let props = Object.assign({}, this.props);
    delete props.labelSave;
    return (
      <Button
        {...props}
      />
    )
  }
}


AppNext.defaultProps = {
  label: 'Next',
  labelSave: 'Save'
};
AppNext.PropTypes = {
  label: React.PropTypes.string,
  labelSave: React.PropTypes.string
};


class AppBack extends React.Component {
  render() {
    return (
      <Button
        {...this.props}
        flat={true}
      />
    )
  }
}

AppBack.defaultProps = {
  label: 'Back'
};

AppBack.PropTypes = {
  label: React.PropTypes.string
};


module.exports = {
  Next: AppNext,
  Back: AppBack
};
