'use strict';

const Stepper = require('./Stepper'),
  Step = require('./Step'),
  Actions = require('./Actions'),
  Content = require('./Content'),
  Summary = require('./Summary');

Stepper.Step = Step;
Stepper.Next = Actions.Next;
Stepper.Back = Actions.Back;
Stepper.Summary = Summary;
Stepper.Content = Content;

module.exports = Stepper;
