'use strict';
import 'babel-polyfill';
require("react-tap-event-plugin")();
const React = require('react'),
  PropTypes = require('prop-types');
React.PropTypes = PropTypes;
global.React = React;
global.classNames = require('classnames');
/**
 * SHIM
 */
(function () {
  if (typeof Object.assign != 'function') {
    Object.assign = function (target) {
      'use strict';
      if (target == null) {
        throw new TypeError('Cannot convert undefined or null to object');
      }

      target = Object(target);
      for (var index = 1; index < arguments.length; index++) {
        var source = arguments[index];
        if (source != null) {
          for (var key in source) {
            if (Object.prototype.hasOwnProperty.call(source, key)) {
              target[key] = source[key];
            }
          }
        }
      }
      return target;
    };
  }
})();
require('core-js/library/es6/object');
require('core-js/library/es6/date');
var _promise = require('core-js/library/es6/promise');
if (typeof window.Promise === 'undefined') {
  window.Promise = _promise;
}
var promiseFinally = require('promise.prototype.finally');
promiseFinally.shim();
/* BASE64 encode decode */
!function () {
  function c(b) {
    var c, d, e, f, g, h;
    for (e = b.length, d = 0, c = ""; d < e;) {
      if (f = 255 & b.charCodeAt(d++), d == e) {
        c += a.charAt(f >> 2), c += a.charAt((3 & f) << 4), c += "==";
        break
      }
      if (g = b.charCodeAt(d++), d == e) {
        c += a.charAt(f >> 2), c += a.charAt((3 & f) << 4 | (240 & g) >> 4), c += a.charAt((15 & g) << 2), c += "=";
        break
      }
      h = b.charCodeAt(d++), c += a.charAt(f >> 2), c += a.charAt((3 & f) << 4 | (240 & g) >> 4), c += a.charAt((15 & g) << 2 | (192 & h) >> 6), c += a.charAt(63 & h)
    }
    return c
  }

  function d(a) {
    var c, d, e, f, g, h, i;
    for (h = a.length, g = 0, i = ""; g < h;) {
      do c = b[255 & a.charCodeAt(g++)]; while (g < h && c == -1);
      if (c == -1) break;
      do d = b[255 & a.charCodeAt(g++)]; while (g < h && d == -1);
      if (d == -1) break;
      i += String.fromCharCode(c << 2 | (48 & d) >> 4);
      do {
        if (e = 255 & a.charCodeAt(g++), 61 == e) return i;
        e = b[e]
      } while (g < h && e == -1);
      if (e == -1) break;
      i += String.fromCharCode((15 & d) << 4 | (60 & e) >> 2);
      do {
        if (f = 255 & a.charCodeAt(g++), 61 == f) return i;
        f = b[f]
      } while (g < h && f == -1);
      if (f == -1) break;
      i += String.fromCharCode((3 & e) << 6 | f)
    }
    return i
  }

  var a = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/",
    b = new Array(-1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 62, -1, -1, -1, 63, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, -1, -1, -1, -1, -1, -1, -1, 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, -1, -1, -1, -1, -1, -1, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, -1, -1, -1, -1, -1);
  window.btoa || (window.btoa = c), window.atob || (window.atob = d)
}();

