'use strict';
const tredux = require('tredux'),
  api = require('api');
window.onHeaderLoad = (UHeader) => {
  UHeader.onMenuClick(() => {
    tredux.dispatch(tredux.actions['core.ui'].toggleMenu());
  });
  if (typeof api.logout === 'function') {
    UHeader.onLogout(() => api.logout());
  }
};
/*
* Create the uHeader path
* */
let headerJs = 'https://auth.unloq.io/header.js';
setTimeout(() => {
  let script = document.createElement('script');
  script.src = headerJs;
  script.type = 'text/javascript';
  script.async = true;
  document.getElementsByTagName('head')[0].appendChild(script);
}, 1);
module.exports = (url) => headerJs = url;
