'use strict';

const React = require('react'),
  router = require('router');


class AppMenuHeader extends React.Component {

  render() {
    return (
      <div className={classNames('btn-header')}>
        {this.props.title}
      </div>
    )
  }
}

AppMenuHeader.PropTypes = {
  title: React.PropTypes.string.isRequired
};

class AppMenuFooter extends React.Component {
  render() {
    return (
      <div className={classNames('menu-footer')}>
        {this.props.children}
      </div>
    )
  }
}

module.exports.Header = AppMenuHeader;
module.exports.Footer = AppMenuFooter;
