'use strict';

const React = require('react');

import FontIcon from 'material-ui/FontIcon';

export default class Checker extends React.Component {

  render() {
    let style = Object.assign({}, this.props.style);
    style.width = 20;
    style.height = 20;
    style.lineHeight = '20px';
    style.textAlign = 'center';
    if (this.props.active) {
      style.fontSize = 20;
      return (
        <FontIcon
          color="#3da0e3"
          style={style}
          className="material-icons">check</FontIcon>
      )
    }
    style.fontSize = 12;
    return (
      <FontIcon
        color="#cccccc"
        style={style}
        className="material-icons">lens</FontIcon>
    )
  }
}

Checker.PropTypes = {
  active: React.PropTypes.any
};
