'use strict';
const React = require('react');

/*
* PROPS:
*   title  - the big number, or whatever
*   text - the sub title text.
* */
export default class InfoBox extends React.Component {

  render() {
    return (
      <div className="info-box">
        <h2 className="info-box-title">{this.props.title}</h2>
        <h4 className="info-box-text">{this.props.text}</h4>
      </div>
    )
  }
}

InfoBox.PropTypes = {
  title: React.PropTypes.any,
  text: React.PropTypes.any
};
