'use strict';
/**
 * 404 not found application error.
 */
const React = require('react'),
  tredux = require('tredux'),
  Theme = require('./Theme');

module.exports = class ConsoleNotFound extends React.Component {

  componentDidMount() {
    tredux.dispatch(tredux.actions('core.ui').boot());
  }

  render() {
    return (
      <Theme>
        <div className="align-center">
          <h3>404 Not found</h3>
          <h4 className="no-upper">The requested resource does not exist</h4>
        </div>
      </Theme>
    )
  }
};
