'use strict';
/**
 * Material UI theme provider
 */
const React = require('react'),
  getMuiTheme = require('material-ui/styles/getMuiTheme').default,
  MuiThemeProvider = require('material-ui/styles/MuiThemeProvider').default,
  theme = require('theme');

/* Define our theme colors */

module.exports = class ConsoleTheme extends React.Component {
  render() {
    const appTheme = getMuiTheme(theme);
    return (
      <MuiThemeProvider muiTheme={appTheme}>
        {this.props.children}
      </MuiThemeProvider>
    )
  }
};
module.exports.theme = theme;
